.header {
    width: 100%;
    background: #dbddd3;
    height: 70px;
    display: flex;
    align-items: center;
}

.FaShoppingCart {
    position: absolute;
    font-size: 30px;
    right: 20px;
}

.counter {
    position: absolute;
    left: 50px;

}

.aiOutlineStarHeader {
    position: absolute;
    font-size: 30px;
    left: 16px;

}